Subject: Re: (ngtrans) Re: reconsidering the Tunnel Setup Protocol (TSP) as anngtrans project

From: "Fred L. Templin" <[email-masked]>
Date: Wed, 02 Jan 2002 09:38:03 -0800

Francis,

I am just back from the holidays. As to one point in your 12/22/01 message:

Francis Dupont wrote:
>    Obviously, other details would need to be worked (i.e. when to use
>    IPv6-in-IPv4 multicast vs. when to use NBMA unicast.) But, I claim the
>    core mechanism I described above is at least as elegant as 6to4.
> 
> => 6to4? If this is a typo in 6over4 you have nothing to do for multicast,
> i.e. you get it for free... and you have no usage of it.

Yes, the '6to4' was an unfortunate typo - thanks for pointing it out. My
comments were relative to 6over4 and ISATAP only.

Fred
[email-masked]